function fig2_11

global x

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.2,'MR',0.01,'ML',0.05,'P',0.04)

nt=500;
t=linspace(0.01,4,nt);
for it=1:nt
	y(it)=f(t(it));
end

hold on

plot(t,y,'b','LineWidth',1.2)

box on
grid on
axis([0 2 0 100])

set(gca,'xtick',[0 1/sqrt(x)])
set(gca,'ytick',[0])
set(groot,'defaultAxesTickLabelInterpreter','latex')
set(gca,'XTickLabel',{'0','$1/\sqrt{x}$'},'FontSize',12)

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$t$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$G(t)$','Interpreter','latex','FontSize',14)

%exportgraphics(gcf,'/Users/mark/Desktop/laplace2.pdf')

%  define f(t,y)
function z=f(t)
global x 
x=10;
z=x*t+1/t;





